--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Gem::Commands::GenerateIndexCommand
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: execute
name: GenerateIndexCommand
superclass: Gem::Command
